

#intro {
    padding-bottom: 10px;
}

#slider h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
    /*letter-spacing:0.06em;*/
}

.scrollBox {
	overflow: hidden; 
	height:300px; 
	position:relative;
}

.scroll {
    height: 300px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    z-index:2;
}

.scrollContainer div.panel {
    height: 300px;
	width:460px;
    background-color: #ccc;
    float:left;
    position:relative;
    overflow:hidden;
}


div.panel.first {
	margin-left:90px;
}

div.panel.last {
	padding-right:90px; 
	margin-right:0px;
}


#loading {
	background-color:#fff; 
	height:298px; 
	text-align:center; 
	border:1px solid #333;
}


#shade {
    height: 50px;
}

#slider ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 9px;
    position:relative;
    top:220px;
	float:right;
	margin-right:70px;
	z-index:999;
	display:none;
}

#slider ul.navigation li {
	  float:left;
}

ul.navigation li.first {
}


ul.navigation a {
/*    color: #000;
    text-decoration: none;
	display:block;
	width:90%;
	padding: 10px 0 10px 10px;
*/
	background-image:url("http://www1.wttw.com/apps/slider/coda-slider_files/dot.png");
	background-repeat:none;
	margin:0 2px 0 2px;
	width:12px;
	height:12px;
	display:block;
	opacity: 0.5;
	filter:alpha(opacity=50);
}

ul.navigation a:hover {

	opacity: 0.8;
	filter:alpha(opacity=80);
}

ul.navigation a.selected {

	opacity: 1;
	filter:alpha(opacity=100);
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons,
div.left,
div.right {
    cursor: pointer;
    z-index:999
}


.scrollButtons.right, .scrollButtons.left  {
	left:18px;
	position:relative;
	top:140px;
	width:28px;
	height:30px;
	background-image:url("../../../img/new/arrows.png");
	background-repeat:no-repeat;
}

.scrollButtons.right{
	background-position: -35px 0px;
}

.scrollButtons.right:hover {
	background-position: -35px -36px;
}

.scrollButtons.left{
	background-position: 0px 0px;
}

.scrollButtons.left:hover{
	background-position: 0px -36px;
}


.hide {
    display: none;
}

.border {
	border: 1px solid #ccc; 
	height: 280px;
}

.transparent {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

#slider div.background {
	background:none repeat scroll 0 0 #fff;
	height:85px;
	position:absolute;
	top:215px;
	left:0px;
	width:100%;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	z-index:990;
}

#slider div.panelText {
	height:80px;
	padding:8px 5px 0 10px;
	position:absolute;
	top:215px;
	left:0px;
	z-index:991;
}

.panelText h2 {
	color: #0569B4;
    font-family: 'century schoolbook',georgia,serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.01em;
    margin: 0 0 8px;
    text-transform:lowercase;
	text-shadow: #ccc 1px 1px 2px;
}

.panelText p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#333;
	line-height:16px;
}

div.panel a {
	text-decoration:none;
}

div.overlay {
	position:relative; 
	top:-300px; 
	float:left; 
	z-index:999; 
	height:1px;
}

div.scrollLeft,
div.scrollRight {
	background-color:#324960; 
	height:300px; 
	width:60px !important; 
	z-index:10; 
	position:relative;
	
}

div.scrollRight {
	/*top:-21px;*/
}

#inner-page-right-column #slider {
	margin-bottom: 15px;
}

#inner-page-right-column .scrollContainer div.panel {
	width:560px;
	height:160px;
}

#inner-page-right-column .scrollBox {
	height:160px;
}

#inner-page-right-column div.scrollLeft, 
#inner-page-right-column div.scrollRight {
	width: 100px !important;
}

#inner-page-right-column div.panel.first {
	margin-left:100px;
}

#inner-page-right-column .scrollButtons.right,
#inner-page-right-column .scrollButtons.left {
	top: 70px;
}

#inner-page-right-column #loading {
	height:158px;
}

.navi {
    left: 65px;
    position: absolute;
    top: 280px;
    z-index: 10;

}

.navi a {
    background: url("../../../img/new/navigator.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 1px;
    height: 8px;
    margin: 3px;
    width: 8px;
   	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
     opacity: 0.5;
}

.navi a.active {
    background-position: 0 -16px;
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
     opacity: 0.9;    
}

.navi a:hover {
    background-position: 0 -8px;
}